.bg_box, .main .mv, .main .block .left {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.main .mv {
  padding: 19.96% 0px 6.615%;
}

.main .mv .first_box {
  margin-left: 6.9545vw;
}

.main .mv .first_box h2 {
  letter-spacing: 0.26em;
  line-height: 1.875;
  overflow: hidden;
}

.main .mv .first_box h2 p.first,
.main .mv .first_box h2 p.second {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .mv .first_box h2 span {
  display: block;
  -webkit-transform: translate(0, 200%);
          transform: translate(0, 200%);
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.main .mv .first_box h2.-visible span {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.main .mv .first_box h2 p.first span:nth-child(2) {
  -webkit-transition-delay: 0.06s;
          transition-delay: 0.06s;
}

.main .mv .first_box h2 p.first span:nth-child(3) {
  -webkit-transition-delay: 0.12s;
          transition-delay: 0.12s;
}

.main .mv .first_box h2 p.first span:nth-child(4) {
  -webkit-transition-delay: 0.18s;
          transition-delay: 0.18s;
}

.main .mv .first_box h2 p.first span:nth-child(5) {
  -webkit-transition-delay: 0.24s;
          transition-delay: 0.24s;
}

.main .mv .first_box h2 p.first span:nth-child(6) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.main .mv .first_box h2 p.first span:nth-child(7) {
  -webkit-transition-delay: 0.36s;
          transition-delay: 0.36s;
}

.main .mv .first_box h2 p.first span:nth-child(8) {
  -webkit-transition-delay: 0.42s;
          transition-delay: 0.42s;
}

.main .mv .first_box h2 p.first span:nth-child(9) {
  -webkit-transition-delay: 0.48s;
          transition-delay: 0.48s;
}

.main .mv .first_box h2 p.first span:nth-child(10) {
  -webkit-transition-delay: 0.54s;
          transition-delay: 0.54s;
}

.main .mv .first_box h2 p.second span:nth-child(1) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.main .mv .first_box h2 p.second span:nth-child(2) {
  -webkit-transition-delay: 0.66s;
          transition-delay: 0.66s;
}

.main .mv .first_box h2 p.second span:nth-child(3) {
  -webkit-transition-delay: 0.72s;
          transition-delay: 0.72s;
}

.main .mv .first_box h2 p.second span:nth-child(4) {
  -webkit-transition-delay: 0.78s;
          transition-delay: 0.78s;
}

.main .mv .first_box h2 p.second span:nth-child(5) {
  -webkit-transition-delay: 0.84s;
          transition-delay: 0.84s;
}

.main .mv .first_box h2 p.second span:nth-child(6) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

.main .mv .first_box h2 p.second span:nth-child(7) {
  -webkit-transition-delay: 0.96s;
          transition-delay: 0.96s;
}

.main .mv .first_box h2 p.second span:nth-child(8) {
  -webkit-transition-delay: 1.02s;
          transition-delay: 1.02s;
}

.main .mv .first_box h2 p.second span:nth-child(9) {
  -webkit-transition-delay: 1.08s;
          transition-delay: 1.08s;
}

.main .mv .first_box h2 p.second span:nth-child(10) {
  -webkit-transition-delay: 1.14s;
          transition-delay: 1.14s;
}

.main .mv .first_box h2 p.second span:nth-child(11) {
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}

.main .breadcrumb-area {
  padding-left: 7vw;
  padding-top: 1.3%;
  margin-bottom: 12px;
}

.main .breadcrumb-area .clearfix ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .breadcrumb-area .clearfix ul li {
  margin-right: 0.625rem;
  line-height: 1.7;
}

.main .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5.26%;
}

.main .block .left {
  background-image: url(../img/special/chinese/chinese.png);
  -webkit-box-flex: 0;
      -ms-flex: 0 0 47.4%;
          flex: 0 0 47.4%;
  margin-right: 2.6%;
  padding: 19.5% 0;
}

.main .block .right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 47.4%;
          flex: 0 0 47.4%;
  margin-left: 2.6%;
}

.main .block .right p.f18 {
  line-height: 2;
  letter-spacing: 0.05em;
}

.main .block .right .img {
  width: 28%;
  margin-top: 7%;
}

@media screen and (max-width: 1280px) {
  .main .mv {
    padding: 21.96% 0px 4.615%;
  }
}

@media screen and (max-width: 1024px) {
  .main .mv {
    height: 52vw !important;
  }
  .main .block {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .main .block .right .img {
    width: 40%;
  }
}

@media screen and (max-width: 768px) {
  .main .mv {
    height: 55vw !important;
  }
  .main .block .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
    margin-right: 2%;
  }
  .main .block .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
    margin-left: 2%;
  }
  .main .block .right p.f18 {
    line-height: 2;
  }
  .main .block .right .img {
    width: 50%;
    margin-top: 10%;
  }
}

@media screen and (max-width: 480px) {
  .main .mv {
    height: 100vw !important;
    padding: 45% 0px 0%;
    background-position: -145px;
  }
  .main .mv .first_box {
    margin-left: 2.8vw;
  }
  .main .block {
    display: block;
  }
  .main .block .left {
    margin-right: 0;
    padding: 40% 0;
  }
  .main .block .right {
    margin-left: 0;
    margin-top: 8%;
  }
  .main .block .right p.f18 {
    font-size: 14px;
    line-height: 1.7;
  }
  .main .block .right .img {
    width: 60%;
    margin-top: 8%;
    margin-left: auto;
    margin-right: auto;
  }
  .main .mv .first_box h2 {
    font-size: 21px;
  }
}
